en:
  faker:
    quote:
      jack_handey:
        - When you die, if you get a choice between going to regular heaven or pie heaven, choose pie heaven. It might be a trick, but if it's not, mmmmmmmm, boy.
        - I'd rather be rich than stupid.
        - Whether they find life there or not, I think Jupiter should be called an enemy planet.
        - If you ever drop your keys into a river of molten lava, let 'em go, because man, they're gone.
        - Love can sweep you off your feet and carry you along in a way you've never known before. But the ride always ends, and you end up feeling lonely and bitter. Wait. It's not love I'm describing. I'm thinking of a monorail.
        - Ambition is like a frog sitting on a Venus Flytrap. The flytrap can bite and bite, but it won't bother the frog because it only has little tiny plant teeth. But some other stuff could happen and it could be like ambition.
        - It's interesting to think that my ancestors used to live in the trees, like apes, until finally they got the nerve to head out onto the plains, where some were probably hit by cars.
        - Instead of having "answers" on a math test, they should just call them "impressions," and if you got a different "impression," so what, can't we all be brothers?
        - If they ever come up with a swashbuckling school, I think one of the courses should be laughing, then jumping off something.
        - I can't stand cheap people. It makes me real mad when someone says something like, "Hey, when are you going to pay me that $100 you owe me?" or "Do you have that $50 you borrowed?" Man, quit being so cheap!
        - Sometimes I think you have to march right in and demand your rights, even if you don't know what your rights are, or who the person is you're talking to. Then on the way out, slam the door.
        - We tend to scoff at the beliefs of the ancients. But we can't scoff at them personally, to their faces, and this is what annoys me.
        - Somebody told me it was frightening how much topsoil we are losing each year, but I told that story around the campfire and nobody got scared.
        - The difference between a man and a boy is, a boy wants to grow up to be a fireman, but a man wants to grow up to be a giant monster fireman.
        - If any man says he hates war more than I do, he better have a knife, that's all I have to say.
        - If God dwells inside us like some people say, I sure hope He likes enchiladas, because that's what He's getting.
        - Sometimes life seems like a dream, especially when I look down and see that I forgot to put on my pants.
        - If you saw two guys named Hambone and Flippy, which one would you think liked dolphins most? I'd say Flippy, wouldn't you? You'd be wrong though. It's Hambone.
        - Instead of a trap door, what about a trap window? The guy looks out it, and if he leans too far, he falls out. Wait. I guess that's like a regular window.
        - When you go in for a job interview, I think a good thing to ask is if they ever press charges.
        - If you ever catch on fire, try to avoid looking in a mirror, because I bet that will really throw you into a panic.
        - One thing vampire children have to be taught early on is, never run with a wooden stake.
        - Laurie got offended that I used the word "puke." But to me, that's what her dinner tasted like.
        - If you ever fall off the Sears Tower, just go real limp, because maybe you'll look like a dummy and people will try to catch you because, hey, free dummy.
        - When I was a kid my favorite relative was Uncle Caveman. After school we'd all go play in his cave, and every once in a while he would eat one of us. It wasn't until later that I found out that Uncle Caveman was a bear.
        - To me, it's a good idea to always carry two sacks of something when you walk around. That way, if anybody says, "Hey, can you give me a hand?" You can say, "Sorry, got these sacks."
        - If you're robbing a bank and your pants fall down, I think it's okay to laugh and to let the hostages laugh too, because, come on, life is funny.
        - Whenever you read a good book, it's like the author is right there, in the room talking to you, which is why I don't like to read good books.
        - If you lose your job, your marriage and your mind all in one week, try to lose your mind first, because then the other stuff won't matter that much.
        - I wish I had a kryptonite cross, because then you could keep both Dracula and Superman away.
        - Instead of trying to build newer and bigger weapons of destruction, we should be thinking about getting more use out of the ones we already have.
        - Any man, in the right situation, is capable of murder. But not any man is capable of being a good camper. So, murder and camping are not as similar as you might think.
        - I hope life isn't a big joke, because I don't get it.
        - If I had a mine shaft, I don't think I would just abandon it. There's got to be a better way.
        - One thing a computer can do that most humans can't is be sealed up in a cardboard box and sit in a warehouse.
        - If trees could scream, would we be so cavalier about cutting them down? We might, if they screamed all the time, for no good reason.
        - Dad always thought laughter was the best medicine, which I guess is why several of us died of tuberculosis.
        - What is it that makes a complete stranger dive into an icy river to save a solid gold baby? Maybe we'll never know.
        - I hope that after I die, people will say of me, "That guy sure owed me a lot of money."
        - I think the monkeys at the zoo should have to wear sunglasses so they can't hypnotize you.
        - I bet one legend that keeps recurring throughout history, in every culture, is the story of Popeye.
        - If you ever teach a yodeling class, probably the hardest thing is to keep the students from just trying to yodel right off. You see, we build to that.
        - To me, boxing is like a ballet, except there's no music, no choreography, and the dancers hit each other.
        - When I think of all the hours and hours of my life I have spent watching television, it makes me realize, Man, I am really rich with television.
        - Never laugh at a man, until you have walked a mile in his shoes; then you are a mile away, and you have his shoes.
        - Just as irrigation is the lifeblood of the Southwest, lifeblood is the soup of cannibals.
        - With every new sunrise, there is a new chance; but with every sunset, you blew it.
        - Many people don't realize that playing dead can help not only with bears, but also at important business meetings.
        - I bet a funny thing about driving a car off a cliff is, while you're in midair, you still hit those brakes. Hey, better try the emergency brake.
        - One day one of my little nephews came up to me and asked me if the equator was a real line that went around the Earth, or just an imaginary one. I had to laugh. Laugh and laugh. Because I didn't know, and I thought that maybe by laughing he would forget what he asked me.
